Results 1 to 2 of 2

Thread: preloader?

  1. #1

    preloader?

    is it possible to install hbc and a usb loader using a preloader on a 4.0 lu64 wii with new boot1

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    you can't do anything with an lu64 on 4.0 yet.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •